Explorer y Win98

Estaba usando le version de Explorer de win98 y se me ocurrió pasar a la version 5.5 pero en el navegador no podía accederá la pestaña que maneja las ccokis y la seguridad por lo que pasé a instalar Netscape 4.5 y
estoy completamente perplejo; hay páginas que se ven perfectamente y
otras no consigue abrirlas. En estas ultimas aparece siempre la
frasecita "Iniciando Java ..." y ahí me queda colgado el navegador.
¿Tengo mal configurado algo? O es que la versión esta, da algún
problema . ¿Es mejor la version 6? ¿Cuál es el problema?
Voy a ampliar un poco más el problema que me trae de cabeza.
Lo anterior también me ocurre con Explorer pero lo que me interesa
especialmente es que los dos navegadores son incapaces de abrir
páginas con clave (página de Bancos por ejemplo cuya password de
entrada tengo) se quedan colgados o no responden.
Creo que todo puede partir de la ampliación que hice del navegador
explorer que traía win98 al pasarlo a la versión 5.5..
Y ahí esta la madre del cordero. Como soy incapaz de desinstalar el Explorer totalmente no puedo solucionar el problema y este se agrava porque lo que yo tengo es una Actualización a Win98; el win95 venia con el IBM junto con un disco espejo. En resumen que lo que me preocupa es tener que desinstalar todo el windows con la consiguiente pérdida de configuraciones software y hardware (no me considero tan experto), así que a la vista del panorama ¿tienes alguna solución lo menos traumática posible?
Te agradezco me eches una mano pues tengo bloqueado el acceso a
varias cuentas a través de Internet.
Muchas gracias por leerte esta epístola
Saludos
Tom
1

1 respuesta

Respuesta
1
El problema con Netscape es muy común últimamente debido a que cada vez más los diseñadores de páginas las hacen compatibles con Explorer y dejan de lado el soporte para Netscape. No sé si sabrás que ambos navegadores tienen distintas interpretaciones del lenguaje Java y de los controles ActiveX. Lo lógico sería que los diseñadores creasen webs compatibles con ambos navegadores pero en realidad, Explorer es el más extendido y debido a ello están dejando de crear webs que reconozca correctamente Netscape. Te puedes dar cuenta porque muchas web indican en un letrero que se recomienda Explorer y cierta resolución en pantalla para ver bien la página. Tengo entendido que la versión 6 de Netscape corrige esos fallos (no la he probado y no lo puedo asegurar).
Con respecto a que no puedes acceder a páginas seguras de bancos con Explorer, eso se debe al nivel de encriptación que trae por defecto. Hay una actualización en la web de Microsoft para que Explorer disponga de encriptación a 128 bits que es la que se está utilizando mayoritariamente en las páginas de los bancos. Deberías actualizar la versión actual de Explorer a la 6.0 que tienes para descargar en la web de Microsoft. Con esta versión no deberías tener problemas para el acceso a ese tipo de webs seguras.
Respuesta muy interesante y con varios puntos que no conocía.
Todo el problema residía en la versión 5.5 de esplorer; conseguí restaurar la anterior (la 5) y se solucionó todo. Esta version ya la había actualizado para que admitiera 128 bits de encriptación.
El caso es que por la causa que fuera producía un conflicto con todo y afectaba también al otro navegador.
<<por cierto he instalado el Netscape 6 y parece que va bien de momento.
Me recomiendas que me actualice a la version 6 del Explorer pero después de la experiencia que he tenido con la 5.5, la verdad, me da un poco de desconfianza porque los errores en IE se pagan reinstalando Windows otra vez.No creo que tenga otra vez la suerte de recuperar la versión anterior.
Saludos y mil gracias por tu ayuda

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas